name: 10
timestamp: 1558644045
version: 7
preset:
  image: 'gantry-admin://images/layouts/home.png'
  name: home
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  showcase: Showcase
  feature: Feature
  subfeature: Subfeature
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  spacer:
    spacer-2212: Spacer
    spacer-6041: Spacer
    spacer-7736: Spacer
    spacer-5269: Spacer
    spacer-9941: Spacer
    spacer-2031: Spacer
    spacer-5969: Spacer
    spacer-1097: Spacer
    spacer-3511: Spacer
    spacer-5806: Spacer
    spacer-8186: Spacer
  logo:
    logo-9555: 'Logo / Image'
  menu:
    menu-6886: Menu
  sample:
    sample-3949: 'Sample Content'
    sample-9348: 'Sample Content'
    sample-8158: 'Sample Content'
    sample-8405: 'Sample Content'
  copyright:
    copyright-6251: Copyright
  branding:
    branding-7880: Branding
  social:
    social-2735: Social
  mobile-menu:
    mobile-menu-2246: 'Mobile Menu'
inherit: {  }
